## apt-cacher 1.7.15

=== debian/changelog ===
apt-cacher (1.7.15) unstable; urgency=medium

  * Prevent HTTP response splitting with encoded newlines in request.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 21 Mar 2017 09:52:04 +0000

apt-cacher (1.7.14) unstable; urgency=medium

  * Update to debhelper compatibility 9.
  * Don't capture in regexp when we just need grouping.
  * Streamline Range handling: combine secondary regex capture into
    previous conditional.
  * Make /etc/default/apt-cacher commented example limit configuration
    option on command line more sensible in case it is enabled
    automatically.
  * Add lzma source compression support.
  * Support separate source .asc signatures for all compression types
    (closes: #847315).
  * Add Ubuntu 17.04 release name zesty.
  * Don't re-lock header before unlinking corrupt files as this can hang
    if another process has locked the header and views our content lock as
    an active fetcher.

 -- Mark Hindley <mark@hindley.org.uk>  Sun, 08 Jan 2017 10:37:20 +0000
