## apt-cacher 1.7.16

=== debian/changelog ===
apt-cacher (1.7.16) unstable; urgency=medium

  * Update to Standards version 4.1.1 (no changes).
  * Ensure relevant base index file is present for diff_by-hash_* files
    (closes: #878169).
  * When fetching missing index files, exit with a manual resolution
    message if no upstream version can be found.
  * Add Ubuntu 17.10 release name 'artful'.
  * Add Ubuntu 18.04 release name 'bionic'.
  * Correctly determine original URL from filename for Translation-??_??
    files.
  * apt-cacher-cleanup/pl: remove unused $use_url parameter from get().

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 08 Nov 2017 09:16:20 +0000
