## apt-cacher 1.7.17

=== debian/changelog ===
apt-cacher (1.7.17) unstable; urgency=medium

  * Work around URI::path_segments() uninitialized value error on recent
    versions (1.64 at least).
  * Fix example configuration (closes: #888962).
  * Upgrade to Standards version 4.1.3 which now prohibits AUTOSTART=1|0
    /etc/default/apt-cacher. To comply:
      - initscript determines inetd mode by looking for entry in
        /etc/inetd.conf
      - no longer manage /etc/default/apt-cacher with ucf

 -- Mark Hindley <mark@hindley.org.uk>  Fri, 23 Mar 2018 16:14:00 +0000
