=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Maintainer: Mark Hindley <mark@hindley.org.uk>
 Uploaders: Eduard Bloch <blade@debian.org>
 Build-Depends: debhelper (>= 8.1.0~), po-debconf
-Standards-Version: 4.1.1
+Standards-Version: 4.1.3
 
 Package: apt-cacher
 Architecture: all
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${perl:Depends}, ${misc:Depends}, libwww-curl-perl (>=4.00), libwww-perl, ed, libio-interface-perl, libfilesys-df-perl, libnetaddr-ip-perl, lsb-base (>= 3.2-14), update-inetd, libsys-syscall-perl, ucf (>= 0.28), libipc-shareable-perl, libdpkg-perl
+Depends: ${perl:Depends}, ${misc:Depends}, libwww-curl-perl (>=4.00), libwww-perl, ed, libio-interface-perl, libfilesys-df-perl, libnetaddr-ip-perl, lsb-base (>= 3.2-14), update-inetd, libsys-syscall-perl, libipc-shareable-perl, libdpkg-perl
 Recommends: libberkeleydb-perl (>=0.34), libio-compress-lzma-perl
 Suggests: libio-socket-inet6-perl,  libfreezethaw-perl
 Description: Caching proxy server for Debian/Ubuntu software repositories
