## apt-cacher 1.7.18

=== debian/changelog ===
apt-cacher (1.7.18) unstable; urgency=medium

  * Improve handling of early errors:
    - print them to STDERR only if it is attached to a terminal.
    - Depend on libio-interactive-perl.
  * Successful exit when printing version.
  * Bump Standards Version to 4.1.4 (no changes).
  * Add Ubuntu 18.10 codename cosmic.

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 13 Jun 2018 16:50:44 +0100
