## apt-cacher 1.7.19

=== debian/changelog ===
apt-cacher (1.7.19) unstable; urgency=medium

  * Update to Standards Version 4.2.1 (no changes).
  * When upgrading remove unmodified ucf controlled
    /etc/default/apt-cacher to prevent dpkg from prompting unnecessarily.
    (closes: #905178).

 -- Mark Hindley <mark@hindley.org.uk>  Fri, 31 Aug 2018 10:26:03 +0100
