=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Mark Hindley <mark@hindley.org.uk>
 Uploaders: Eduard Bloch <blade@debian.org>
 Build-Depends: debhelper (>= 8.1.0~), po-debconf
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 
 Package: apt-cacher
 Architecture: all
