## apt-cacher 1.7.20

=== debian/changelog ===
apt-cacher (1.7.20) unstable; urgency=medium

  * Add recent Ubuntu release names to commented config file example.
  * Increase default request_timeout to 30 seconds.
  * Update control description to mention Devuan.
  * Update to Standards version 4.3.0 (no changes).
  * Work around broken APT versions (< 1.1) which don't understand 416
    responses.
  * Add Ubuntu 19.04 release name, disco.
  * Update to debhelper compat 10.

 -- Mark Hindley <mark@hindley.org.uk>  Fri, 04 Jan 2019 10:45:52 +0000
