## apt-cacher 1.7.20.1

=== debian/changelog ===
apt-cacher (1.7.20.1) unstable; urgency=medium

  * Avoid unnecessary dpkg prompting when upgrading from lenny/squeeze
    (closes: #905178).

 -- Mark Hindley <mark@hindley.org.uk>  Sun, 24 Mar 2019 17:11:53 +0000
