=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Mark Hindley <mark@hindley.org.uk>
 Uploaders: Eduard Bloch <blade@debian.org>
-Build-Depends: debhelper (>= 8.1.0~), po-debconf
-Standards-Version: 4.2.1
+Build-Depends: debhelper (>= 10), po-debconf
+Standards-Version: 4.3.0
 
 Package: apt-cacher
 Architecture: all
@@ -12,7 +12,7 @@
 Depends: ${perl:Depends}, ${misc:Depends}, libwww-curl-perl (>=4.00), libwww-perl, ed, libio-interface-perl, libio-interactive-perl, libfilesys-df-perl, libnetaddr-ip-perl, lsb-base (>= 3.2-14), update-inetd, libsys-syscall-perl, libipc-shareable-perl, libdpkg-perl
 Recommends: libberkeleydb-perl (>=0.34), libio-compress-lzma-perl
 Suggests: libio-socket-inet6-perl,  libfreezethaw-perl
-Description: Caching proxy server for Debian/Ubuntu software repositories
+Description: Caching proxy server for Debian/Ubuntu/Devuan software repositories
  Apt-cacher performs caching of files requested by apt-get (or other APT clients
  such as aptitude or synaptic). Apt-cacher can also proxy Debian Bugs SOAP
  requests for apt-listbugs. It is most useful for local area networks with
@@ -32,8 +32,8 @@
  The package includes utilities to clean the cache (removing obsolete package
  files), generate usage reports and import existing package files.  Optional
  features include a file checksum verification framework, IPv6 support, FTP and
- HTTPS (proxying only) support as well as the simultaneous caching of different
- repositories (e.g Debian and Ubuntu).
+ HTTPS (proxying only) support as well as the simultaneous caching of
+ repositories from different distributions.
  .
  Apt-cacher can be used as a replacement for apt-proxy, with no need to modify
  client's /etc/apt/sources.list files (and even reusing its config and cached
