## apt-cacher 1.7.20.1+nmu1

=== debian/changelog ===
apt-cacher (1.7.20.1+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 10:18:38 +0800
