## apt-cacher 1.7.21+nmu1

=== debian/changelog ===
apt-cacher (1.7.21+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * source only upload to enable migration (Closes: #973354)

 -- Paul Gevers <elbrus@debian.org>  Thu, 29 Oct 2020 11:54:47 +0100

apt-cacher (1.7.21) unstable; urgency=medium

  * Add URL of public git repository.
  * Add Ubuntu codenames eoan, focal and groovy.
  * Add autopkgtest.
  * Change to debhelper compat 13.
  * d/rules: simplify and use dh_auto_* targets.
  * d/changelog: remove trailing whitespace.
  * Upgrade to Standards Version 4.5.0 (no changes).

 -- Mark Hindley <mark@hindley.org.uk>  Thu, 13 Aug 2020 12:41:14 +0100
