=== debian/control ===
--- 
+++ 
@@ -3,8 +3,10 @@
 Priority: optional
 Maintainer: Mark Hindley <mark@hindley.org.uk>
 Uploaders: Eduard Bloch <blade@debian.org>
-Build-Depends: debhelper (>= 10), po-debconf
-Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (= 13), po-debconf
+Standards-Version: 4.5.0
+Vcs-Git: https://salsa.debian.org/LeePen/apt-cacher.git
+Vcs-Browser: https://salsa.debian.org/LeePen/apt-cacher
 
 Package: apt-cacher
 Architecture: all
