=== debian/rules ===
#!/usr/bin/make -f
#
# debian/rules for apt-cacher

%:
	dh $@

override_dh_auto_build:
	sed -e "s/^my \$$version=.*/my \$$version='$(shell dpkg-parsechangelog  | sed -n 's/^Version: //p')';/" -i apt-cacher
