## apt-cacher 1.7.22

=== debian/changelog ===
apt-cacher (1.7.22) unstable; urgency=medium

  * Update pdiff_files_regexp to also match new naming scheme (Closes: #980077).
  * Add Ubuntu codename hirsute.
  * Update apt-cacher.conf with new defaults.
  * Merge Debian janitor lintian fixes.
  * d/control: update to Standards version 4.5.1 (no changes).

 -- Mark Hindley <mark@hindley.org.uk>  Thu, 14 Jan 2021 16:42:10 +0000
