=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Mark Hindley <mark@hindley.org.uk>
 Uploaders: Eduard Bloch <blade@debian.org>
 Build-Depends: debhelper-compat (= 13), po-debconf
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/LeePen/apt-cacher.git
 Vcs-Browser: https://salsa.debian.org/LeePen/apt-cacher
