=== debian/rules ===
--- 
+++ 
@@ -7,4 +7,3 @@
 
 override_dh_auto_build:
 	sed -e "s/^my \$$version=.*/my \$$version='$(shell dpkg-parsechangelog  | sed -n 's/^Version: //p')';/" -i apt-cacher
-
