## apt-cacher 1.7.23

=== debian/changelog ===
apt-cacher (1.7.23) unstable; urgency=medium

  * d/rules: use DEB_VERSION from dpkg/pkg-info.mk rather than parsing
    changelog to get version.
  * Add Ubuntu 21.10 codename impish.
  * d/control:
     - Update to Standards-Version 4.6.0 (no changes).
     - add Rules-Requires-Root: no

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 23 Aug 2021 17:27:20 +0100
