## apt-cacher 1.7.25

=== debian/changelog ===
apt-cacher (1.7.25) unstable; urgency=medium

  * Change to use IPC::ShareLite.

 -- Mark Hindley <mark@hindley.org.uk>  Sun, 16 Jan 2022 16:10:47 +0000

apt-cacher (1.7.24) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ Mark Hindley ]
  * Add Ubuntu 22.04 codename jammy.
  * Remove d/preinst: only contained time-served migration code for
    versions prior to oldstable.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 21 Dec 2021 17:37:19 +0000
