=== debian/control ===
--- 
+++ 
@@ -12,8 +12,8 @@
 Package: apt-cacher
 Architecture: all
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${perl:Depends}, ${misc:Depends}, libwww-curl-perl (>=4.00), libwww-perl, ed, libio-interface-perl, libio-interactive-perl, libfilesys-df-perl, libnetaddr-ip-perl, lsb-base (>= 3.2-14), update-inetd, libsys-syscall-perl, libipc-shareable-perl, libdpkg-perl
-Recommends: libberkeleydb-perl (>=0.34), libio-compress-lzma-perl
+Depends: ${perl:Depends}, ${misc:Depends}, libwww-curl-perl, libwww-perl, ed, libio-interface-perl, libio-interactive-perl, libfilesys-df-perl, libnetaddr-ip-perl, lsb-base (>= 3.2-14), update-inetd, libsys-syscall-perl, libipc-sharelite-perl, libdpkg-perl
+Recommends: libberkeleydb-perl, libio-compress-lzma-perl
 Suggests: libio-socket-inet6-perl,  libfreezethaw-perl
 Description: Caching proxy server for Debian/Ubuntu/Devuan software repositories
  Apt-cacher performs caching of files requested by apt-get (or other APT clients
