## apt-cacher 1.7.27

=== debian/changelog ===
apt-cacher (1.7.27) unstable; urgency=medium

  * d/control: bump Standards Version (no changes).
  * Don't exit in die_handler() if called from eval. (See: #1014730)
  * Encode embedded underscores in URLs when building filenames.

 -- Mark Hindley <mark@hindley.org.uk>  Thu, 21 Jul 2022 20:37:48 +0100

apt-cacher (1.7.26) unstable; urgency=medium

  * Get default Ubuntu release names by parsing
    /usr/share/distro-info/ubuntu.csv.
  * Run wrap-and-sort -t.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 26 Apr 2022 17:06:32 +0100
