=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Mark Hindley <mark@hindley.org.uk>
 Uploaders: Eduard Bloch <blade@debian.org>
 Build-Depends: debhelper-compat (= 13), po-debconf
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/LeePen/apt-cacher.git
 Vcs-Browser: https://salsa.debian.org/LeePen/apt-cacher
@@ -12,9 +12,23 @@
 Package: apt-cacher
 Architecture: all
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${perl:Depends}, ${misc:Depends}, libwww-curl-perl, libwww-perl, ed, libio-interface-perl, libio-interactive-perl, libfilesys-df-perl, libnetaddr-ip-perl, lsb-base (>= 3.2-14), update-inetd, libsys-syscall-perl, libipc-sharelite-perl, libdpkg-perl
+Depends: distro-info-data,
+         ed,
+         libdpkg-perl,
+         libfilesys-df-perl,
+         libio-interactive-perl,
+         libio-interface-perl,
+         libipc-sharelite-perl,
+         libnetaddr-ip-perl,
+         libsys-syscall-perl,
+         libwww-curl-perl,
+         libwww-perl,
+         lsb-base (>= 3.2-14),
+         update-inetd,
+         ${misc:Depends},
+         ${perl:Depends},
 Recommends: libberkeleydb-perl, libio-compress-lzma-perl
-Suggests: libio-socket-inet6-perl,  libfreezethaw-perl
+Suggests: libfreezethaw-perl, libio-socket-inet6-perl
 Description: Caching proxy server for Debian/Ubuntu/Devuan software repositories
  Apt-cacher performs caching of files requested by apt-get (or other APT clients
  such as aptitude or synaptic). Apt-cacher can also proxy Debian Bugs SOAP
