## apt-cacher 1.7.28.1

=== debian/changelog ===
apt-cacher (1.7.28.1) unstable; urgency=medium

  * Update ubuntu_release_names documentation to reflect dynamic
    generation.
  * Regenerate default config file.
  * Correct email address in previous changelog entry.

 -- Mark Hindley <mark@hindley.org.uk>>  Thu, 01 Dec 2022 16:42:02 +0000

apt-cacher (1.7.28) unstable; urgency=medium

  * Add encoded underscores to *_files_regexp. (Closes: #1025131)

 -- Mark Hindley <mark@hindley.org.uk>  Thu, 01 Dec 2022 14:24:58 +0000
