## apt-cacher 1.7.29

=== debian/changelog ===
apt-cacher (1.7.29) unstable; urgency=medium

  * Derive supported_archs default from Dpkg::Arch, based
    on a patch from Antonio Terceiro with thanks (Closes: #1028555).
  * Update config file documentation for supported_archs.
  * d/control: bump Standards Version (no changes).
  * Fix email address in previous changelog entry.

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 16 Jan 2023 19:52:02 +0000
