## apt-cacher 1.7.30

=== debian/changelog ===
apt-cacher (1.7.30) unstable; urgency=medium

  * d/control:
    - remove obsolete lsb-base Depends.
    - promote libio-compress-lzma-perl to Depends (Closes: #1039907).
  * Decode embedded underscores in filenames when cleaning and validating cache.
  * When cleaning and validating cached files, use SHA256.

 -- Mark Hindley <mark@hindley.org.uk>  Sun, 02 Jul 2023 17:44:20 +0100
