=== debian/control ===
--- 
+++ 
@@ -16,6 +16,7 @@
          ed,
          libdpkg-perl,
          libfilesys-df-perl,
+	 libio-compress-lzma-perl,
          libio-interactive-perl,
          libio-interface-perl,
          libipc-sharelite-perl,
@@ -23,11 +24,10 @@
          libsys-syscall-perl,
          libwww-curl-perl,
          libwww-perl,
-         lsb-base (>= 3.2-14),
          update-inetd,
          ${misc:Depends},
          ${perl:Depends},
-Recommends: libberkeleydb-perl, libio-compress-lzma-perl
+Recommends: libberkeleydb-perl
 Suggests: libfreezethaw-perl, libio-socket-inet6-perl
 Description: Caching proxy server for Debian/Ubuntu/Devuan software repositories
  Apt-cacher performs caching of files requested by apt-get (or other APT clients
