## apt-cacher 1.7.31

=== debian/changelog ===
apt-cacher (1.7.31) unstable; urgency=medium

  [ Carles Pina i Estany ]
  * Added po-debconf Catalan translation (Closes: #1102184)

  [ Mark Hindley ]
  * d/control: bump Standards Version (no changes).

 -- Mark Hindley <mark@hindley.org.uk>  Sun, 06 Apr 2025 08:47:12 +0100
