## apt-cacher 1.7.32

=== debian/changelog ===
apt-cacher (1.7.32) unstable; urgency=medium

  * Add systemd unit. (Closes: #1039129)

 -- Mark Hindley <mark@hindley.org.uk>  Sun, 19 Oct 2025 11:43:25 +0100
