=== debian/rules ===
#!/usr/bin/make -f
#
# debian/rules for apt-cacher

include /usr/share/dpkg/pkg-info.mk

%:
	dh $@

override_dh_auto_build:
	sed -e "s/^my \$$version=.*/my \$$version='$(DEB_VERSION)';/" -i apt-cacher
