=== debian/tests/control ===
Tests: exec
Restrictions: needs-root
